/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

#wrapper #inner-wrapper #content {
    clear: both;
    padding: 2em;
}

#wpadminbar * {
  color: #fff !important; 
  
}

@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

.entry .col-md-4:nth-of-type(1) {
	padding-left: 0;
}

.entry .col-md-4:nth-of-type(3) {
	padding-right: 0;
}

}

.tesstyle {
	color: #262626;
	font-family: Georgia, serif;
	font-size: medium;
}

@font-face {
  font-family: 'ImpactLabel';
  src: url('fonts/ImpactLabel.eot');
  src: url('fonts/ImpactLabel.eot?#iefix') format('embedded-opentype'),
       url('fonts/ImpactLabel.otf') format('otf'),
       url('fonts/ImpactLabel.woff') format('woff'),
       url('fonts/ImpactLabel.ttf')  format('truetype'),
       url('fonts/ImpactLabel.svg') format('svg');
}

@font-face {
  font-family: 'BebasNeue';
  src: url('fonts/BebasNeue.eot') format('embedded-opentype'),
       url('fonts/BebasNeue.otf') format('otf'),
       url('fonts/BebasNeue.woff') format('woff'),
       url('fonts/BebasNeue.ttf')  format('truetype'),
       url('fonts/BebasNeue.svg') format('svg');
}



/* Bootstrap Grid Scaffolding */

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {

	.card2 {
		margin-left: 20px;
	}
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

#main h3 {
    color: #666;
	}

	#e2ma_signup .e2ma_signup_form_row {
		padding-left: 0;
		padding-top: 0;
	}

	#navigation ul.nav ul li a:hover,
	#navigation ul.nav ul li a:hover {
    background-color: #FAAA17 !important;
		  color: #FFFFFF !important;
}

.magazine #loopedSlider .content .excerpt p {
    color: #000;
}

	#navigation ul ul {
    padding-bottom: 0;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


.card1 {
	background-color: #faaa17;
	display: inline-block;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 5px;
	width: auto;
	border-radius: 12px;
	box-sizing: border-box;
}

#main .card1 h3,
#main .card1 h4 {
	color: #FFFFFF;
}

#main .card1 h3 {
font-size: 1.8em !important;
margin-top: 16px;
}

#main .card1 h4 {
display: inline;
margin-bottom: 0;
font-size: 1.6em !important;
}

#main .card1 p {
margin-top: 0;
}
















.card3 {
	background-color: #FFFFFF;
	border: 5px solid #faaa17;
	display: inline-block;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 5px;
	width: auto;
	border-radius: 12px;
	box-sizing: border-box;
}

#main .card3 h3,
#main .card3 h4 {
	color: #222222;
}

#main .card3 h3 {
font-size: 1.8em !important;
margin-top: 16px;
}

#main .card3 h4 {
display: inline;
margin-bottom: 0;
font-size: 1.6em !important;
}

#main .card3 p {
margin-top: 0;
}


.entry table td,
.entry table th {

  text-align: left;
  border-right: 1px dotted #eee;
  vertical-align: top;
}







#menu-front-callout-menu li#menu-item-433, #get-involved-callout-menu li#menu-item-433 {
	border-left-width: 0;
	border-right-width: 0;
}

.searchform, #searchform {
margin-top: 0;
}

#footer-widgets,
footer {
  margin: 0 -9999rem;
  /* add back negative margin value */
  padding: 0.25rem 10001rem !important;
  background-color: #222222;
}

.search_main {
	max-width: 300px;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	padding: 0;
}

.fbx-link {
    display: block;
    margin-bottom: 2em;
}

.entry ul.job_listings {
    padding: 0;
}

a.btn {
	background-color: #faaa17;
	border-radius: 4px;
	color: #FFFFFF !important;
	clear: both;
	padding: 0.2em 0.5em 0.3em;
	margin-top: 1em;
	display: inline-block;
}

a.btn:hover {
	background-color: #666666;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    text-decoration: none;
		color: #666666 !important;
}

#loopedSlider .metaslider .caption-wrap {
    opacity: 1;
		background-color: transparent;
}

#loopedSlider {
    margin-bottom: 0;
}










.card2 {
	background-color: #FFFFFF;
	border: 5px solid #faaa17;
	display: inline-block;
	margin: 1em auto;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 5px;
	width: auto;
        max-width: 100%;
	border-radius: 12px;
	box-sizing: border-box;
	box-shadow: 4px 4px 7px -4px #222222;
}

#main .card2 h3,
#main .card2 h4 {
	color: #666;
}

#main .card2 h3 {
font-size: 1.8em !important;
margin-top: 16px;
}

#main .card2 h4 {
margin-bottom: 0;
font-size: 1.6em !important;
}

#main .card2 p {
margin-top: 0;
max-width: 350px;
}

#main .card2 ul {
	padding-left: 15px;
}

#main .card2 ul li {
    text-transform: none;
}

a.darklink {
	color: #555555 !important;
}

#main .card2 iframe {
margin: 0;
}

.col-md-6.nopaddingleft{
	padding-left: 0;
}

.col-md-6.nopaddingright{
	padding-right: 0;
}

.featureatbottom {
	text-align: right;
	margin-bottom: 0;
}

.maxcard {
	max-width: 350px;
}

.floatcard {
	float: left;
	margin-top: -1px;
	margin-left: 0;
	clear: both;
}

.person {
    overflow: hidden;
}

.smyrcblogfeature {

}

.entry .smyrcblogfeature ul li {
    list-style-type: unset;
}

#main .ecs-event-list .entry-title {
	margin-bottom: 0;
}

#main .entry ul li.ecs-event {
    list-style-type: unset;
}







.doc-shadow {
    box-shadow: 0 0 10px -3px #000;
}

.leader-blurb {
    display: inline-block;
    width: 100%;
    padding: 6px 0;
    border-bottom: 1px solid #eee;
}

.leader-blurb em {
    display: inline-block;
}

h2.arrowright {
    background-position: right 40%;
}

.spe-partners {
    text-align: center;
}

.spe-partners span {
    font-weight: bold;
}

ul.cart {
    display: none;
}

.share-menu {
    text-align: center;
}

#main .share-menu h4 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1em;
    margin: 0;
}

.min-width-card {
    min-width: 388px;
}

.entry .rpwe-block ul li {
    list-style-type: none;
}

.single_job_listing .application .application_button {
    display: inline-block;
}

.card2 iframe {
    max-width: 100%;
}

.card2 h1, .card2 h2, .card2 h3, .card2 h4, .card2 h5, .card2 h6 {
    display: block;
    text-align: center;
}

.search-results.tag-Brews-for-New-Avenues #main article header h2 {
    display: initial;
}

.issuuembed {
    max-width: 100%;
}

.center .row div {
    text-align: center;
}

iframe {
    max-width: 100%;
}

#top_heading h1 {
    display: none;
}

.sidebar {
    text-align: center;
}

.col-card,
.col-card-full {
    box-sizing: border-box;
    float: left;
    width: 100%;
    text-align: center;
}

.col-card + .col-card {
    margin-top: 0.857143em;
}

.row-card {
    overflow: hidden;
    margin: 0.857143em 0;
}

.magazine #loopedSlider .metaslider li .caption {
    float: left;
    max-width: 70%;
    padding: 5px;
}

.magazine #loopedSlider .metaslider li .caption .content {
    background-color: rgba(255,255,255,0.75);
    border-radius: 5px;
}

.magazine #loopedSlider .metaslider li .caption .content .excerpt p {
    display: none;
}

.magazine #loopedSlider .metaslider li .caption .content .title {
    padding: 1px 5px;
}

.magazine #loopedSlider .metaslider li .caption .content .title,
.magazine #loopedSlider .metaslider li .caption .content .title a {
    font-size: 1rem !important;
    line-height: 1;
}

#menu-front-callout-menu li.menu-item a:before {
    display: block;
}

#menu-front-callout-menu li a {
    font-size: 16px !important;
    line-height: 1.6;
}

#menu-front-callout-menu li, #get-involved-callout-menu li {
    padding: 8px;
}

ul.nav > li a {
    font-size: 18px;
    line-height: 1.2;
}

@media only screen and (max-width: 767px) {
    #wrapper {
        overflow-y: hidden;
    }
}

@media screen and (min-width: 360px) {

    .col-card {
        width: 50%;
    }

    .col-card + .col-card {
        margin-top: 0;
    }
    #menu-front-callout-menu li a {
        font-size: 18px !important;
        line-height: 1.4;
        white-space: nowrap;
    }
}

@media screen and (min-width: 488px) {
    .card2 {
        max-width: 388px;
    }
    .magazine #loopedSlider .metaslider li .caption {
        float: none;
    }
    .magazine #loopedSlider .metaslider li .caption .content .excerpt {
        padding: 0 5px;
    }
    .magazine #loopedSlider .metaslider li .caption .content .excerpt p {
        display: block;
        padding: 0;
    }
}

@media screen and (min-width: 580px) {
    .magazine #loopedSlider .metaslider li .caption {
        max-width: 410px;
        padding: 10px;
    }
    .magazine #loopedSlider .metaslider li .caption .content {
        background-color: rgba(255,255,255,1);
    }
    .magazine #loopedSlider .metaslider li .caption .content .title,
    .magazine #loopedSlider .metaslider li .caption .content .title a {
        font-size: 1.25rem !important;
        line-height: 1.5;
    }
}

@media screen and (min-width: 768px) {
    .card2 {
        float: right;
        margin: 1em 0 1em 1.428571em;
    }

    .subcontent .pre-sidebar {
        float: left;
        width: auto;
        max-width: 287px;
        max-width: -moz-calc(100% - 408px);
        max-width: -webkit-calc(100% - 408px);
        max-width: calc(100% - 408px);
    }

    .subcontent .post-sidebar {
        clear: left;
    }

    .subcontent .post-sidebar h2,
    .subcontent .post-sidebar h3,
    .subcontent .post-sidebar h4,
    .subcontent .post-sidebar h5,
    .subcontent .post-sidebar h6 {
        max-width: calc(100% - 408px);
    }
    #menu-front-callout-menu li.menu-item a:before {
        display: initial;
    }
    .magazine #loopedSlider .metaslider li .caption {
        max-width: 100%;
    }
    .magazine #loopedSlider .metaslider li .caption .content {
        border-radius: 10px;
    }
    .magazine #loopedSlider .metaslider li .caption .content .title {
        padding: 10px 20px;
    }
    .magazine #loopedSlider .metaslider li .caption .content .title,
    .magazine #loopedSlider .metaslider li .caption .content .title a {
        font-size: 1.75rem !important;
        line-height: normal;
    }
    .magazine #loopedSlider .metaslider li .caption .content .excerpt p {
        padding: 5px 20px 10px;
    }
}

@media screen and (min-width: 960px) {
    #menu-front-callout-menu li a {
        font-size: 24px !important;
        line-height: 1.142857;
    }
    #menu-front-callout-menu li, #get-involved-callout-menu li {
        padding: 20px;
    }
}
